/*** Banner css ***/
    .nivoSlider img{
        max-height: 700px;
        object-fit: cover;  
     }
     @media screen and (max-width: 680px) {
        .nivoSlider img{
        max-height: 200px;
        object-fit: cover;  
        }
        .every-detail-page img {
          float: left;
          width: 100% !important;
        }
    }    

    .gallery-img{
        height: 300px;
        overflow: hidden;
        position: relative;
        background-clip: border-box;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;    
    }
    @media screen and (max-width: 680px) {
      .gallery-img {
        height: 180px;
         }
    }
    .gallery-item-in::before{
        z-index: 2;
    }

    .every-detail-page img{
        /*max-height: 600px;*/
        /*object-fit: cover;*/
    }

    .footer-clamp{
        min-height: 65px;
        overflow: hidden;
        position: relative;
        background-clip: border-box;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    .flickr-gallery li a::before{
        z-index: 2;
    }

    /*** index css ****/
    .gallery-index-img{
        height: 160px;
        overflow: hidden;
        position: relative;
        background-clip: border-box;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;    
    }
    .gallery-item::before{
        z-index: 2;
    }
    /***********Project css*/
    .p-line-clamp h4{
        min-height: 50px;
    }
    .p-line-clamp p{
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 4;
      min-height: 90px;
    }
    .p-line-clamp h4 a {
        /*min-height: 200px;*/
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
       -webkit-line-clamp: 2;
    }
    .p-line-clamp img{
        /*min-height: 250px;*/
        /*max-height: 250px;*/
        object-fit: cover;

    }
    /***** Event css ****/
    .event-turncate a{
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
       -webkit-line-clamp: 1;
    }
    .event-turncate p{
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
       -webkit-line-clamp: 2;
    }
    .event-turncate img{
        min-height: 60px;
        object-fit: cover;
    }
/************* blog csss****/
    .blog-line-clamp h4{
        min-height: 50px;
    }
    .blog-line-clamp p{
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 3;
    }
    .blog-line-clamp h4 a {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
       -webkit-line-clamp: 2;
    }
    .blog-line-clamp img{
        min-height: 160px;
        object-fit: cover;
    }

    /**** Event css****/
    .event-image{
        height: 70px;
        overflow: hidden;
        position: relative;
        background-clip: border-box;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;  
     }
     .event-clamp a{
         overflow: hidden;
         display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
     }
     .event-clamp p{
         overflow: hidden;
         display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
     }

     .blog-clamp h4{
        min-height: 50px;
     }
     .blog-clamp h4 a {
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
       -webkit-line-clamp: 2;
    }
    .blog-clamp img{
        min-height: 350px;
        object-fit: cover;
    }
    .blog-clamp p{
      min-height: 120px ; 
      overflow: hidden;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 5;
    }
    /******About Page css ****/
    .event-details-table th{
        color: white;
        background-color: #6ab43e;
        color: #ffffff!important;
        text-transform: uppercase;
        font-weight: 400;
        line-height: 25px;
        padding: 12px 20px;
    }
    .publish-img{
        max-width: 200px;
        max-height: 400px;
        object-fit: cover;  
    }
    .index-service img{
        object-fit: cover;
    }

    #donation-form .input-box textarea {
        width: 100%;
        background-color: #ffffff;
        border: none;
        font-size: 12px;
        color: #757575;
        line-height: 24px;
        padding: 10px 20px;
    }

    .join-us i{
        color: #6ab43e;
    }

    @media screen and (min-width: 768px) {
        .index-service img{
            object-fit: cover;
        }
    } 
    .top_banner_d{
    background-position: center;
    object-fit: cover;
    background-repeat: no-repeat;
    } 